.newmember #contactusform fieldset #number {
	margin-left: 13px;
}
.newmember #contactusform fieldset #firstname {
	margin-left: 10px;
}
.newmember #contactusform fieldset #lastname {
	margin-left: 11px;
}


fieldset legend {
	font-size: 100%;
	color: #30C;
}
#contactusform fieldset {
	padding: 10px;
	border: 2px solid rgb(51,0,204);
	border-radius: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 415px;
}
#contactusform fieldset p {
	padding-right: 0px;
	padding-left: 0px;
}
#sprytextfield1 #email {
	margin-left: 40px;
}
#contactusform p #submit , #resetform{
	padding-left: 10px;
	height: 30px;
	padding-right: 10px;
	margin-left: 0px;
	background-color: rgb(115,139,253);
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 3px 3px 2px 2px rgba(0,0,0,0.5);
}
#contactusform fieldset #street {
	margin-left: 10px;
}
#contactusform fieldset #number {
	margin-left: 10px;
}
#contactusform fieldset #suburb {
	margin-left: 34px;
}
#contactusform fieldset #town {
	margin-left: 9px;
}
#contactusform fieldset #phone {
	margin-left: 39px;
}
#contactusform fieldset #firstname {
	margin-left: 6px;
}
#contactusform fieldset #lastname {
	margin-left: 7px;
}

#contactusform fieldset #sprytextfield2 #email2 {
	margin-left: 44px;
}
